  .cn-container{
	width: 100%;
	height: 100%;
	min-width: 200px;
	max-width: 1200px;
	margin: 10px auto 0 auto;
	position: relative;
	padding-bottom :62%;
}

.cn-container h2{
	font-family: 'Helvetica Neue LT Std';
	color: #fff;
	position: absolute;
	text-shadow: 0 0 1px rgba(255,255,255,0.8), 1px 1px 1px rgba(0,0,0,0.2);
	font-size: 80px;
	line-height: 80px;
	top: 0px;
	right: 200px;
	white-space: nowrap;
	opacity: 0;
	-webkit-transition: all 0.3s linear 0.4s;
	-moz-transition: all 0.3s linear 0.4s;
	-o-transition: all 0.3s linear 0.4s;
	-ms-transition: all 0.3s linear 0.4s;
	transition: all 0.3s linear 0.4s;
}
.cn-container .cn-slide:target h2{
	right: 0px;
	opacity: 1;
}

.cn-slide{
	position: absolute;
	left: -100%;
	padding-top: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: left 0.4s linear, opacity 0.4s linear;
	-moz-transition: left 0.4s linear, opacity 0.4s linear;
	-o-transition: left 0.4s linear, opacity 0.4s linear;
	-ms-transition: left 0.4s linear, opacity 0.4s linear;
	transition: left 0.4s linear, opacity 0.4s linear;

}
.cn-slide:target{
	left: 0px;
	opacity: 1;
}
.cn-slide nav a {
	text-align: left;
	display: block;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	padding: 2%;
	letter-spacing: 7px;
	text-shadow: 0px 0px 10px rgba(255,255,255,0.9);
	color: rgba(255,255,255,0.1);
	line-height: 308px;
	margin: 0 0 0 0;
	outline: none;
	background: transparent;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.1);
	background-repeat: no-repeat;	
	height: 100%;
	-webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; 
	background-clip: padding-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border: 1px; #00A8A9;
	
}
.cn-slide nav a.food {
	line-height: 308px !important;}
	
.cn-slide nav a.water{
	line-height: 181px !important;}
	
.cn-slide nav a.businnes {
	line-height: 200px !important;}
	
	
.cn-slide nav a:hover{
	box-shadow: 1px 3px 7px rgba(0,0,0,0.25);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	color: rgba(255,255,255,0.9);
}
.cn-slide-sub nav a{
	width: 100%;
	height: 100;
	display: inline-block;
	font-size: 40px;
}
.cn-slide-sub nav a:nth-child(odd){
	margin-right: 5px;
}


/* Main Items */
.cn-slide nav a[href="#slide-food"]{
	background-image: url(/sustainability/environment/contribution/images/menuA.png);
}

#slide-食エリア 
.containerimage {
  position: relative;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .9s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .9s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container:hover .image {
  opacity: 0.3;
}

.container:hover .middle {
  opacity: 1;
}

.textfood {
  background-color: #EE7800;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}
.textwater {
  background-color: #EE7800;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}
.textbusinnes {
  background-color: #00A8A9;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

.cn-slide nav a[href="#slide-water"]{
	background-image: url(/sustainability/environment/contribution/images/menuB.png);
}
.cn-slide nav a[href="#slide-businnes"]{
	background-image: url(/sustainability/environment/contribution/images/menuC.png);
}

.hovereffect {
width:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}
.hovereffect img {
width:100%;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2.food  {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:#e39300;
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:1px;
}

.hovereffect h2.water {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:#00aeb7;
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:1px;

}

.hovereffect h2.businnes {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:#95be54;
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:1px;

}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
background-color:transparent;
opacity:0;
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:0 0 0;
height: 100%;
width: 100%;
}

.hovereffect a.info:hover {
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}

.cn-content{
	background: #80B8CE url(../images/1.jpg) no-repeat center center;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	text-align: left;
	padding: 20px 20px 5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.1);
	border: 8px solid #00000;
	margin-top: 100px;
	cursor: pointer;
}
.cn-content:active p{
	opacity: 0;
}

.cn-content p{
	line-height: 24px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
	color: rgba(103,59,77,0.9);
	padding: 15px 20px;
	margin-bottom: 10px;
	background: rgba(255,255,255,0.96);
	font-style: italic;
	border-top: 7px solid rgba(103,59,77,0.6);
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	-ms-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.cn-back{
	outline: none;
	text-indent: -9000px;
	width: 30px;
	height: 30px;
	background: transparent url(../images/close.png) no-repeat center center;
	position: absolute;
	top: 15px;
	left: -100px;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out 0.5s;
	-moz-transition: all 0.4s ease-in-out 0.5s;
	-o-transition: all 0.4s ease-in-out 0.5s;
	-ms-transition: all 0.4s ease-in-out 0.5s;
	transition: all 0.4s ease-in-out 0.5s;
}
.cn-slide:target .cn-back{
	left: 10px;
	opacity: 1;
}
.cn-note{
	text-align: right;
	font-size: 10px;
	font-style: normal;
	text-align: right;
	padding: 10px;
	display: block;
	font-family: Arial;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
}

@media screen and (max-width: 1060px){
	.cn-slide-sub nav a{
		font-size: 28px;
	}
}
@media screen and (max-width: 960px){
	.cn-container h2{
		font-size: 48px;
		line-height: 95px;
	}
	.cn-slide nav a{
		font-size: 38px;
	}
	.cn-slide-sub nav a{
		width: auto;
		font-size: 36px;
		display: block;
	}
	.cn-slide-sub nav a:nth-child(odd){
		margin-right: 0px;
	}
}

.food { 
	margin-top:0;
	text-decoration: none;
	background:#e39300;
	font-size: 22px;
	text-align: center;
	color:#fff ;
	line-height: 60px;
}

.water { 

	margin-top:0;
	text-decoration: none;
	background:#00aeb7;
	font-size: 22px;
	text-align: center;
	color:#fff;
	line-height: 60px;
	
}

.businnes { 
	margin-top:0;
	text-decoration: none;
	background:#95be54;
	font-size: 22px;
	text-align: center;
	color:#fff;
	line-height: 60px;
	
}


a{
	color: #ffffff !important;
	text-decoration: none !important;
	font-family: 'Helvetica Neue LT Std';
}

.clr{
	clear: both;
}


.visualArea {
    display: table;
    width: 100%;
    height: 100%;
    background-image: url(/kubota-ep/img/bg_visualarea.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
	color: white;
	text-align:center;
}
.visualArea_Inner h2 {
    margin: 0 0 10px 0;
    font-size: 2.1875rem;
    font-weight: normal;
}
.visualArea_Inner .lead {
    font-size: 1rem;
    line-height: 1.9;
}
.visualArea_Inner {
    display: table-cell;
    text-align: center;
    color: #ffffff;
    vertical-align: middle;
	padding:3em 0;
}
footer {
	padding-top:2em;
}

.border { border-width: 4px; border-color: white; border-style: solid; border-radius:5px; }

div.scrollmenu {
  background-color: #333;
  overflow: auto;
  white-space: nowrap;
}

div.scrollmenu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px;
  text-decoration: none;
}

div.scrollmenu a:hover {
  background-color: #777;
}